Как изменить функциональность сенсорного экрана от относительного до абсолютного указывающего устройства?

Я использую серийный планшета сенсорного устройства на HP ноутбук EliteBook 2740p.

Емкостные устройства с сенсорным пальцем (серийный планшет Wacom сенсорный) работает, но имеет значение относительное позиционирование, а не абсолютные. Это означает, что он работает как тачпад, а не сенсорный экран. Параметры системы параметры на ручка часть сенсорного экрана, но я не могу найти никаких настроек для прикосновения части. Можно ли как-то настроить сенсорный экран для работы в качестве абсолютного указывающего устройства?

Спасибо

Это выход по сравнению с XInput:

:~$ сравнению с XInput --список ⎡ виртуальный базовый указатель
ИД=2 [мастер-указатель (3)] ⎜ ↳ виртуальных ядра указатель XTEST
ИД=4 [раб указатель (2)] ⎜ ↳ Logitech объединение устройств. Беспроводной ПИД:ИД 1017=10 [раб указатель (2)] ⎜ ↳ PS/2 для мыши универсальный
ИД=12 [раб указатель (2)] ⎜ ↳ SynPS/2 сенсорной панели Synaptics в
серийный номер=13 [раб указатель (2)] ⎜ ↳ планшета Wacom стилус
ИД=14 [раб указатель (2)] ⎜ ↳ серийный планшета Wacom ластик
серийный номер=16 [раб указатель (2)] ⎜ ↳ планшета Wacom касания
ИД=17 [раб указатель (2)] ⎣ виртуальных ядра клавиатура
ИД=3 [мастер-клавиатуры (2)] Виртуальный ↳ основных XTEST идентификатор клавиатура=5 [раб клавиатура (3)] Кнопка питания ↳ ИД=6 [раб клавиатура (3)] ↳ Видео автобус с id=7 [раб клавиатура (3)] Кнопка ↳ спать с id=8 [раб клавиатура (3)] ↳ Веб-камера HP [2 МП Макросъемка] ИД=9 [раб клавиатура (3)] ↳ В переводе набор 2 Клавиатура id=11 [раб клавиатура (3)] ↳ Л. с. с WMI горячие клавиши ИД=15 [раб клавиатура (3)]







+655
lightcat 5 янв. 2019 г., 18:01:10
21 ответов

Это то, что я сделал, и я успешно подняться АКО, корпоративная электронная почта, и даже Диса сайт для cackey.

  1. судо apt-получить обновление
  2. судо apt-получить расстояние-обновления
  3. Откройте терминал и введите следующую команду: sudo apt-получить установку libpcsclite-Дэв pcscd через-инструменты libccid строить необходимые автонастройки
  4. Перезагрузите ваш компьютер
  5. Откройте терминал и введите: pcsc_scan [проверить, чтобы убедиться, что у вас есть выход и он не застрянет на сканирование представить читателям....]
  6. Перейдите в Центр приложений Ubuntu и искать coolkey и установить
  7. Скачать Дод конфигурации расширения для Firefox @ http://www.forge.mil/Resources-Firefox.html (пусть это установить плагин и перезагрузить, не волнуйся, все ошибки просто нажмите кнопку и перезапустить браузер).
  8. Перейти к Правка > Настройки > Дополнительно > шифрование > обеспечение безопасности (вы должны увидеть ваш ID САС видно)
  9. Перейти к АКО ЭСТ...
+980
user224016 03 февр. '09 в 4:24

Как я могу установить клиент MySQL в Ubuntu?

У меня уже установлен MySQL 5.1 бинарных на сервере.

Я не в состоянии найти правильный пакет для apt-получить.

+918
Kelli Yang 3 мар. 2010 г., 23:42:40

Я прочитал несколько постов здесь, и они все государства выполнить следующие команды:

  1. Apt-получить -Ф удалить **
  2. apt-получить обновление
  3. apt-получить обновление
  4. apt-получить -Ф установки **

Я видел их в различных целях и т. д., И никто не решает мой вопрос. Неважно, что я стараюсь, я получаю:

 АПТ-Гет-Ф установки MySQL-сервера для чтения пакет 
списки... сделано
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Следующие дополнительные пакеты будут установлены:
MySQL-сервером-5.5 MySQL-сервера-основной-5.5
Предлагаемые пакеты:
тайнюка mailx
Следующие новые пакеты будут установлены:
с MySQL-сервером MySQL-сервер-5.5 MySQL-сервера-основной-5.5
Обновлено 0, 3 установлено новых, 0 для удаления, и 0 пакетов не обновлено.
Нужно получить 0 б/14.9 МБ архивов.
После этой операции, 53.0 МБ дополнительного дискового пространства будет использовано.
Вы действительно хотите продолжить [д/н]? г
Предварительная настройка пакетов ...
Выбор ранее выбранных пакета MySQL-сервер-ядро-5.5.
(Чтение базы данных ... файлы 83134 и каталоги установлены.)
Распаковка MySQL-сервера-основной-5.5 (от .../MySQL-сервера-основной-5.5_5.5.29-
0ubuntu0.12.04.1_amd64.деб) ...
Выбор ранее выбранных пакета MySQL-сервер-5.5.
Распаковка MySQL-сервера-5.5 (от .../MySQL-сервера-5.5_5.5.29-0ubuntu0.12.04.1_amd64.деб) 
...
Выбор ранее выбранных пакета MySQL-сервер.
Распаковка MySQL-сервера (с .../для MySQL server_5.5.29-0ubuntu0.12.04.1_all.деб) ...
Обработка триггеры для MAN-DB с ...
Обработка триггеры для ureadahead ...
Настройка MySQL-сервера-5.5 (5.5.29-0ubuntu0.12.04.1) ...
Настройка MySQL-сервера-5.5 (5.5.29-0ubuntu0.12.04.1) ...
ссылаться-ру.д: инициализации MySQL и действие "начать" не удалось.
ссылаться-ру.д: инициализации MySQL и действие "начать" не удалось.
с dpkg: ошибка обработки MySQL-сервер-5.5 (--настроить):
 подпроцесс установлен сценарий, выполняемый после установки вернул код ошибки 1
с dpkg: проблемы зависимостей предотвратить конфигурация MySQL-сервера:
 MySQL-сервером зависит от MySQL-сервера-5.5; однако:
 Пакет MySQL-сервер-5.5 не настроен еще.
с dpkg: ошибка при обработке данных MySQL-сервера (--настроить):
Нет отчета Аппорт написал, потому что сообщение об ошибке указывает на его ошибки кратностью от 
Нет отчета Аппорт написал, потому что сообщение об ошибке указывает на его ошибки кратностью от 
предыдущие неудачи.
 Ошибки возникли при обработке:
MySQL-сервером-5.5
MySQL-сервером

Я пробовал несколько вещей за прошедшую неделю и не вам это решать, любая помощь будет оценили. Я заметил сообщение:

Пакет MySQL-сервер-5.5 не настроен еще.

и я еще, чтобы получить этот настроенный так, я работаю над этим аспектом. Любая другая помощь будет очень ценится.

+865
pRoF3SoR BaLtHaZaR 3 июл. 2016 г., 20:52:10
гном-терминал-работа-каталог=/путь/к/реж

как

root45 ответил

или можно сделать такой же

если вы начнете в GNOME-терминал типа "гном-терминал-работа-каталог=папка" начнется с рабочей директории в ~/"моя папка". так что вы могли бы добавить новую запись в меню, чтобы использовать эту команду вместо другого.

+811
frogshark7 16 мая 2019 г., 23:28:10

При использовании вина в Ubuntu, вы не должны использовать Compiz или бурчать. Это означает, что если вы используете Unity, вы должны переключиться на Unity 2D-и если вы используете оболочки GNOME, то вы должны переключиться на Гном панели (откат Гном). Я не могу сказать точно, что это то, что вызывает ваши конкретные вопросы, но оно вызывает много, поэтому я определенно попробовать это.

+732
Sohan Thakur 17 авг. 2012 г., 11:38:51

Как говорит название, я его создал, не знаю, если правильно. Он ничего не делает. Что я должен делать? Спасибо, (у меня перекусить проблемы).

+669
Alan Cabrera 3 мар. 2010 г., 20:52:11

Босс Install Docky

Я думаю, что босс-лучший док на Linux, полностью настраиваемый и темы с множеством полезных дополнений. Вы можете легко дать ему попробовать, вы найдете его в Центре приложений Ubuntu.

Docky Screenshot

+604
F F Y 9 янв. 2018 г., 5:51:10

Возможные Дубликаты:
Как установить и управлять rpm-пакетов в Ubuntu

Я не могу открыть ГИТ-0.99.1.оборотах. Итак, мне нужна команда RPM для установки git-0.99.1.оборотах. Есть предложение для команды RPM в Ubuntu Линукс? Как я могу установить ГИТ-0.99.1.пакет RPM?

+565
goclem 3 апр. 2011 г., 21:54:58

У меня есть двойной настройки монитора тоже и я использую открытый драйвер нуво. Я не видел никаких проблем с производительностью при воспроизведении Flash и он работает как компании "твинвью". Если вы не хотите Windows, чтобы открыть на дополнительном мониторе вы можете временно отключить через Система->Параметры->мониторы.

+550
Laris Qiao 26 сент. 2018 г., 17:37:26

Возможные Дубликаты:
Как исправить ошибку “система работает в низком графическом режиме” ошибку?

Я с Ubuntu 12.04 с Убунту поставляются драйверы NVIDIA для моей видеокарты GeForce 9800 ГТ. Когда я захожу в nvidia-settings и включить мой 2-ой монитор и нажмите кнопку "Применить", она включается и работает отлично. Потом сохранить конфигурацию в файл xorg.файл conf. Однако, когда я перезагрузки я получаю сообщение о том, что конфигурация не поддерживается и что у меня есть для запуска в графическом режиме. Любая идея, что это неправильно?

+512
Tiaana 30 нояб. 2018 г., 13:20:03

От установщика предупреждение мы видим, что какой-то скрипт или приложение пытается загрузить устаревший модуль-объединить. Это, однако, не будет делать никакого вреда для вашего установщика Setup, как новая резервная механизм для загрузки модуля-объединить мойку вместо. Конечно, это не будет сделано без предупреждения в лог-файл.

Если вы действительно хотите избавиться от этого сообщения, вам придется исследовать места, где этот модуль может быть загружен. Одна из возможностей заключается в ваш файл/etc/пульс/по умолчанию.ПА , которая может также находиться в ~/.пульс/по умолчанию.па. Другая возможность состоит в/etc/пульс/системы.ПА в случае, если мы работать новая система-широкие, или более старую версию пользовательский интерфейс.

Однако любое приложение может загрузить модуль PulseAudio так во время выполнения. У нас нет опыта на Mythubuntu, и понятия не имею, какие приложения могут быть установлены. Это может поэтому быть стоит проверить, что приложение только что началось, когда предупреждение появляется, и посмотреть, если любой из этих есть конфигурационный файл, в котором нужно заменить модуль-объединить на модуль-объединить-раковина.

+512
Brett Allen 6 июл. 2019 г., 14:35:37

Да, он общается с ними по-разному.

Чтобы увидеть текущий (и предыдущий) уровень:

уровень

Для переключения уровней выполнения:

судо инит $уровень

Например, для перезагрузки:

судо инит 6

Метод init Вы читаете о был заменен выскочка , начиная со стильной Эфт 6.10; и, одной из программ, предоставляемых выскочка собственную реализацию инициализации. Здесь представлены документы для 10.04.

Чтобы изменить уровень выполнения по умолчанию, используйте ваш любимый текстовый редактор в файле /etc/инит/в RC-sysinit.конф...

судо ВИМ файл /etc/инит/в RC-sysinit.конф

Измените эту строку в зависимости от того, какой уровень вы хотите...

ОКР DEFAULT_RUNLEVEL=2

Затем, при каждой загрузке, upstart будет использовать этот уровень.

+464
Kathleen Khamjani 22 окт. 2010 г., 21:50:42

Как насчет парсинга вывода из mpstat из sysstat пакет? Вы можете получить статистические данные для каждого процессора и установить интервал (ниже на 2С интервал).

Пример вывода:

$ mpstat -P все 2
ОС Linux 3.5.0-19-общий (Убунту) 11/30/2012 _x86_64_ (4 процессора)

08:34:28 утра ЦП, %УСР %хороший %Сыс %iowait %прерываний %софт %своровать %оценки %простоя
08:34:30 утра все 1.01 0.00 1.26 0.00 0.00 0.13 0.00 0.00 97.61
08:34:30 утра 0 2.50 0.00 1.50 0.00 0.00 0.50 0.00 0.00 95.50
08:34:30 утра 1 0.00 0.00 0.00 0.00 0.00 0.00 0.00 0.00 100.00
08:34:30 утра 2 1.01 0.00 3.02 0.00 0.00 0.00 0.00 0.00 95.98
08:34:30 утра 3 0.50 0.00 0.50 0.00 0.00 0.00 0.00 0.00 99.00

В качестве альтернативы, вы могли бы реализовать алгоритм самостоятельно. Посмотрите здесь и здесь.

Другой способ сделать это, чтобы отслеживать разницу в холостую время против другого использования времени в файле/proc/stat, который в определенный интервал времени и расчета нагрузки на основе этого. Вот еще информация в /proc/стат.

+411
delaccount992 20 авг. 2011 г., 2:07:23

При обращении к релизов Ubuntu, я наткнулся на нечто под названием "Ночной" сборки. Что делать "ночной" строит имеете в виду?

+382
Ross McFarlane 2 дек. 2018 г., 17:09:01

Я работаю над шахматный движок, который написан на C ( ттпс://запуска.сеть/enpassant) . К тому времени она будет завершена, я планирую иметь различные версии для настольных и мобильных. Теперь это возможно для меня, чтобы иметь графический интерфейс, написанный с помощью ОС Ubuntu SDK для мобильных приложений, а использует двигатель с внутренне?

+303
Jessamyn 18 апр. 2015 г., 9:52:30

Если вы используете Руби:

Лучше установить его с помощью библиотек RubyGems, несмотря на рекомендацию сайта .деб установки. Сайте, похоже, немного отстала от обновлений. Инструкции залетный камень кажется более актуальной: https://github.com/mitchellh/vagrant

Если приемник устанавливается суб-1.0.0 версия Перл:

  • положите камень 'залет' выше всех других драгоценных камней в вашем файле и запустить Bundle установить.
  • если что-прежнему не работает, поставил гем 'бродяга', '~> 1.0' и запустить Bundle установить.

Иногда упаковщик устанавливается старая версия залетный камень, если остальные драгоценные камни установлены старые версии драгоценные камни, как в формате JSON.

+286
angelus97 17 июн. 2018 г., 22:51:42

Лучший способ решить эту проблему, просто на мой взгляд, чтобы пройти через шаги. 1.Закрыть магазин программного обеспечения в Ubuntu правильно. 2.Диск Анализировать 3.Терминал "суда apt-получить обновление" 4. Правильно перезагрузить машину.

+250
Mo Cowan 1 окт. 2011 г., 23:00:56

Я решил такую же проблему, связанные в Python-httplib2.

ниже это я попробую.

суда apt-получить исходным кодом на языке Python-httplib2
компакт-диск с Python-httplib2-0.7.2/
судо вместо python2.6 setup.py установите

может быть, вы можете попробовать с пакет PyGTK основой. Я желаю вам в этом поможет.

+204
Mo Firouz 1 окт. 2012 г., 21:22:04

Как я нашел на http://blog.whatgeek.com.pt/?p=319 вы можете использовать mimeopen -д /путь/к/файлу , чтобы настроить приложение на CLI. Он будет использоваться gnome3 потом.

$ mimeopen -д'ФОО.видео 
Пожалуйста, выбрать приложение по умолчанию для файлов тип приложение/х-матрешке

 1) медиа-проигрыватель VLC (VLC плеер)
 2) Банши (Banshee)
 3) видео-плеер (тотем)
 4) Другие...

применение Польза #4
используйте команду: mplayer-а
Открытие "фу.видео" с mplayer (приложение/х-матрешки)
+199
nicholas 5 июл. 2011 г., 5:46:38

Я переезжаю из окна и меня возникли проблемы, выяснить это:

Я получаю сообщение, которое всплывает поговорка места на диске. Он говорит, что у меня 800МБ свободно. Я нажимаю на анализатор использования дисков и показывает используется 24.6 общая емкость и 22.5.

Когда я смотрю в программу GParted показывает раздел в 72,6 ГБ, где у меня Ubuntu установлена. Это также показывает, что 70.65 ГБ используется и 1,94 бесплатно в этом разделе.

Как мне выяснить, что еще находится в этом разделе? Это единственный формат в ext4.

Что я упускаю?

+165
bruce 21 мар. 2013 г., 18:51:11

ОК, наконец-то проблема решена. Я получил письмо от случайного стека обмена г-стропильная. Следующим образом:

  • Выполните команду sudo grep в nopasswd в /etc/*
  • Это дисплей не менее 2 строк:

    в /etc/группа:nopasswdlogin:х:112:`<имя>` 
    файл /etc/файл gshadow:nopasswdlogin:!::`<имя Входа>`
    
  • Редактировать эти файлы с помощью sudo и удалить только <имя> из этих линий и сохранить.

  • Перейдите в "учетные записи пользователей" и отключить автоматический вход
  • Перезагрузите компьютер и теперь она должна снова просить пароль!
+76
eventi 7 февр. 2013 г., 6:07:50

Показать вопросы с тегом